Subject: umsdos-0.3a is out at sunsite
From: [email-masked] (Jacques Gelinas)
Date: Sun, 29 May 1994 04:16:49 GMT
Newsgroups: comp.os.linux.announce

[UMSDOS allows you to run a Linux filesystem within an MS-DOS
partition; no need to repartition your drive.]

Short announce this time...

umsdos-0.3a is now in /pub/Linux/Incoming/umsdos-0.3a.tar at
sunsite.unc.edu. It should move to /pub/Linux/ALPHA/umsdos.

The rest of umsdos-0.3 did not make it to the BETA directory. My mistake.
There is not /pub/Linux/BETA directory at sunsite. So everything was
put in the ALPHA/umsdos directory.

0.3a include a small bug fix for the rename operation. It was
causing a kernel stack overflow. To help some tester, I am including
a precompile kernel (1.1.14) and a set of utilities (binaries). umsdos-0.3a
patch on 1.1.14. It should apply to anything from 1.1.12 to 1.1.15 I guess.

So the new files are

umsdos-0.3a.bin.tar.gz	(binaries for umssync, umssetup and udosctl)
umsdos-0.3a.diff.gz	(patch for 1.1.14)
zimage-0.3a		(1.1.14 kernel)

Those who have not done it yet, grab lodlin14.tgz from
pub/Linux/system/Linux-boot. Really nice way of booting linux.

This kernel should work with the current binary installation of 0.2.
Please upgrade your share libs to libc.so.4.5.21 minimally and ld.so.1.4.3.
While doing this, grab also the latest bdflush (available with the
kernel source generally).

I will be unavailable for 2 weeks. Please give it a try and send me a message.
So far I have receive very few comment from tester.

--------------------------------------------------------
Jacques Gelinas ([email-masked])
Ever think of installing unix without partitionning ?
Use UMSDOS, and enjoy LINUX!

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.